- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
KEYStyle.h File Reference
`#include <boost/shared_ptr.hpp>`
`#include <boost/unordered_map.hpp>`
`#include "KEYStylesheet.h"`
`#include "KEYTypes_fwd.h"`

Go to the source code of this file.

## Classes
class | libetonyek::KEYStyle
| Represents a hierarchical style. More...

## Namespaces
| libetonyek

## Typedefs
typedef boost::shared_ptr < KEYStyle > | libetonyek::KEYStylePtr_t
typedef boost::unordered_map < ID_t, KEYStylePtr_t > | libetonyek::KEYStyleMap_t